### Method

# GUsb Device get_created

since: 0.4.5

#### Declaration

    GDateTime*
    g_usb_device_get_created (
      GUsbDevice* self
    )

#### Description

Gets the date and time that the `GUsbDevice` was created.

This can be used as an indicator if the device replugged, as the vendor and product IDs may not change for some devices. Use `g_date_time_equal()` to verify equality.

Available since: 0.4.5

#### Return value

Type: `GDateTime`

A `GDateTime`.

The data is owned by the instance.